<songs>
	<s>
		<name>不怕不怕</name>
		<artist>郭美美</artist>
		<album>不怕不怕(台湾版)</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3846943340</MKVNSIG1>
		<MKVNSIG2>921472167</MKVNSIG2>
		<MKVRID>MV_232673</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>蛋炒饭</name>
		<artist>庾澄庆</artist>
		<album>哈林天堂</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4235921763</MKVNSIG1>
		<MKVNSIG2>3284273304</MKVNSIG2>
		<MKVRID>MV_142718</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>喜欢你没道理</name>
		<artist>张韶涵</artist>
		<album>潘朵拉</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3021605997</MKVNSIG1>
		<MKVNSIG2>1128933529</MKVNSIG2>
		<MKVRID>MV_233060</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Angeline</name>
		<artist>陶喆</artist>
		<album>I'm Ok</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>789343436</MKVNSIG1>
		<MKVNSIG2>230802488</MKVNSIG2>
		<MKVRID>MV_16877</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>七彩棒棒堂</name>
		<artist>棒棒堂</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>389365200</MKVNSIG1>
		<MKVNSIG2>3832633121</MKVNSIG2>
		<MKVRID>MV_939</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>花田错</name>
		<artist>王力宏</artist>
		<album>Tvb8金曲榜</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>22041833</MKVNSIG1>
		<MKVNSIG2>151853069</MKVNSIG2>
		<MKVRID>MV_553</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>脱掉</name>
		<artist>杜德伟</artist>
		<album>脱掉</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2094138795</MKVNSIG1>
		<MKVNSIG2>2150901711</MKVNSIG2>
		<MKVRID>MV_172171</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>老人与海</name>
		<artist>海鸣威</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2582212943</MKVNSIG1>
		<MKVNSIG2>909927920</MKVNSIG2>
		<MKVRID>MV_257</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>完美世界</name>
		<artist>水木年华</artist>
		<album>劲舞团1.5版新歌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1895258224</MKVNSIG1>
		<MKVNSIG2>3377493251</MKVNSIG2>
		<MKVRID>MV_159855</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>飘飘</name>
		<artist>王心凌</artist>
		<album>Fly Cyndi</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>922492131</MKVNSIG1>
		<MKVNSIG2>735377945</MKVNSIG2>
		<MKVRID>MV_3101</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>恋爱情色</name>
		<artist>陈慧琳</artist>
		<album>Kelly Chen Collection 1995-2000</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>226367755</MKVNSIG1>
		<MKVNSIG2>2738569556</MKVNSIG2>
		<MKVRID>MV_147076</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>音浪</name>
		<artist>黄立行</artist>
		<album>音浪 新歌+精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2613432438</MKVNSIG1>
		<MKVNSIG2>2420410412</MKVNSIG2>
		<MKVRID>MV_1725</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>不想长大</name>
		<artist>S.H.E</artist>
		<album>不想长大</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2889194284</MKVNSIG1>
		<MKVNSIG2>781231335</MKVNSIG2>
		<MKVRID>MV_225017</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>双人舞</name>
		<artist>潘玮柏</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4106677659</MKVNSIG1>
		<MKVNSIG2>3781123379</MKVNSIG2>
		<MKVRID>MV_232668</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>舞会女孩</name>
		<artist>罗百吉</artist>
		<album>正妹</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>324729757</MKVNSIG1>
		<MKVNSIG2>982560056</MKVNSIG2>
		<MKVRID>MV_2812</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>来电</name>
		<artist>潘玮柏</artist>
		<album>反转地球</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1065317702</MKVNSIG1>
		<MKVNSIG2>2963913740</MKVNSIG2>
		<MKVRID>MV_2388</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>睫毛弯弯</name>
		<artist>王心凌</artist>
		<album>Cyndi With U</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3581412717</MKVNSIG1>
		<MKVNSIG2>1783719</MKVNSIG2>
		<MKVRID>MV_220</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Mr.Q</name>
		<artist>蔡依林</artist>
		<album>劲舞团2.1版化妆舞会</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1135086201</MKVNSIG1>
		<MKVNSIG2>1755337641</MKVNSIG2>
		<MKVRID>MV_603</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Just Dance</name>
		<artist>Lady GaGa</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4258043904</MKVNSIG1>
		<MKVNSIG2>2599547731</MKVNSIG2>
		<MKVRID>MV_223001</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Poker Face</name>
		<artist>Lady GaGa</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3609529922</MKVNSIG1>
		<MKVNSIG2>3840799740</MKVNSIG2>
		<MKVRID>MV_105269</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>公主的魔法项链</name>
		<artist>张含韵</artist>
		<album>青春无敌</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1394578447</MKVNSIG1>
		<MKVNSIG2>3455989688</MKVNSIG2>
		<MKVRID>MV_1403</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>呛司呛司</name>
		<artist>罗志祥</artist>
		<album>催眠Show</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2865358089</MKVNSIG1>
		<MKVNSIG2>1287716590</MKVNSIG2>
		<MKVRID>MV_223281</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我心狂野</name>
		<artist>郭富城</artist>
		<album>梦难留</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2972285795</MKVNSIG1>
		<MKVNSIG2>3646388761</MKVNSIG2>
		<MKVRID>MV_9689</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>嘻唰唰</name>
		<artist>花儿乐队</artist>
		<album>花季王朝</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2310905528</MKVNSIG1>
		<MKVNSIG2>3901131175</MKVNSIG2>
		<MKVRID>MV_724</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>功夫恰恰</name>
		<artist>任贤齐</artist>
		<album>如果没有你</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3309238764</MKVNSIG1>
		<MKVNSIG2>3793946871</MKVNSIG2>
		<MKVRID>MV_2353</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>甜甜的</name>
		<artist>周杰伦</artist>
		<album>我很忙</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1404765931</MKVNSIG1>
		<MKVNSIG2>1691026659</MKVNSIG2>
		<MKVRID>MV_233232</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>咕叽咕叽</name>
		<artist>孙燕姿</artist>
		<album>逆光</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1784269051</MKVNSIG1>
		<MKVNSIG2>2428789761</MKVNSIG2>
		<MKVRID>MV_225386</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>狠狠爱</name>
		<artist>徐若瑄</artist>
		<album>狠狠爱</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3619911904</MKVNSIG1>
		<MKVNSIG2>3098941858</MKVNSIG2>
		<MKVRID>MV_2048</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>干妹妹</name>
		<artist>张震岳</artist>
		<album>阿岳正传</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1787602354</MKVNSIG1>
		<MKVNSIG2>3877481691</MKVNSIG2>
		<MKVRID>MV_9443</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>周星星</name>
		<artist>吴克群</artist>
		<album>MagiK Great Hits 新歌+精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3112615919</MKVNSIG1>
		<MKVNSIG2>4236668880</MKVNSIG2>
		<MKVRID>MV_117885</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Susan说</name>
		<artist>陶喆</artist>
		<album>太平盛世</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>212848446</MKVNSIG1>
		<MKVNSIG2>1567771219</MKVNSIG2>
		<MKVRID>MV_149419</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>不如跳舞</name>
		<artist>陈慧琳</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>756990153</MKVNSIG1>
		<MKVNSIG2>272895579</MKVNSIG2>
		<MKVRID>MV_111659</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>闪闪惹人爱</name>
		<artist>萧亚轩</artist>
		<album>钻石糖</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3163646508</MKVNSIG1>
		<MKVNSIG2>1021986111</MKVNSIG2>
		<MKVRID>MV_225065</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一个人跳舞</name>
		<artist>张惠妹</artist>
		<album>张惠妹新歌精选集</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>232723825</MKVNSIG1>
		<MKVNSIG2>709679006</MKVNSIG2>
		<MKVRID>MV_111250</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>锉冰进行曲</name>
		<artist>阿雅</artist>
		<album>福气</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4286286402</MKVNSIG1>
		<MKVNSIG2>2095533813</MKVNSIG2>
		<MKVRID>MV_225646</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>她的妈妈不爱我</name>
		<artist>陈小春</artist>
		<album>精采完结篇</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3207615534</MKVNSIG1>
		<MKVNSIG2>2925136671</MKVNSIG2>
		<MKVRID>MV_227813</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>要抱抱</name>
		<artist>王蓉</artist>
		<album>要抱抱</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2940159446</MKVNSIG1>
		<MKVNSIG2>1756383715</MKVNSIG2>
		<MKVRID>MV_225061</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>饿狼传说</name>
		<artist>张学友</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>755939436</MKVNSIG1>
		<MKVNSIG2>1423245571</MKVNSIG2>
		<MKVRID>MV_907</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>站在高岗上</name>
		<artist>张惠妹</artist>
		<album>Acoustic Best</album>
		<HDNSIG1>3986681185</HDNSIG1>
		<HDNSIG2>2567234210</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_193233</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2541038744</MKVNSIG1>
		<MKVNSIG2>1159429816</MKVNSIG2>
		<MKVRID>MV_193233</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>表白</name>
		<artist>萧亚轩</artist>
		<album>1087</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1814782405</MKVNSIG1>
		<MKVNSIG2>1479756694</MKVNSIG2>
		<MKVRID>MV_491</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱火烧</name>
		<artist>大张伟</artist>
		<album>霹雳狂花</album>
		<HDNSIG1>4288318239</HDNSIG1>
		<HDNSIG2>184563234</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_186636</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2213629337</MKVNSIG1>
		<MKVNSIG2>1793233857</MKVNSIG2>
		<MKVRID>MV_186636</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我是女生</name>
		<artist>徐怀钰</artist>
		<album>欲望</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2611923641</MKVNSIG1>
		<MKVNSIG2>2785684728</MKVNSIG2>
		<MKVRID>MV_111322</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我要为你做饭</name>
		<artist>阿妹妹</artist>
		<album>我要为你做饭</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>988953877</MKVNSIG1>
		<MKVNSIG2>4167640817</MKVNSIG2>
		<MKVRID>MV_139615</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>有一个姑娘</name>
		<artist>赵薇</artist>
		<album>小燕子赵薇</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2288175197</MKVNSIG1>
		<MKVNSIG2>145430793</MKVNSIG2>
		<MKVRID>MV_224211</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>渴望无限</name>
		<artist>郭富城</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1237441958</MKVNSIG1>
		<MKVNSIG2>2787603765</MKVNSIG2>
		<MKVRID>MV_161597</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>月光</name>
		<artist>王心凌</artist>
		<album>爱你</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4287926387</MKVNSIG1>
		<MKVNSIG2>2833026062</MKVNSIG2>
		<MKVRID>MV_660</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>伦敦大桥垮下来</name>
		<artist>S.H.E</artist>
		<album>Play</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3766096764</MKVNSIG1>
		<MKVNSIG2>3004719302</MKVNSIG2>
		<MKVRID>MV_159723</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>浪漫手机</name>
		<artist>周杰伦</artist>
		<album>十一月的萧邦</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1219547382</MKVNSIG1>
		<MKVNSIG2>3093847204</MKVNSIG2>
		<MKVRID>MV_225180</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>奔跑</name>
		<artist>黄征&羽泉</artist>
		<album>爱情诺曼底</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3399616941</MKVNSIG1>
		<MKVNSIG2>3409951277</MKVNSIG2>
		<MKVRID>MV_154079</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>麦芽糖</name>
		<artist>周杰伦</artist>
		<album>十一月的萧邦</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4286486315</MKVNSIG1>
		<MKVNSIG2>1474038289</MKVNSIG2>
		<MKVRID>MV_1269</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>咖喱辣椒</name>
		<artist>潘玮柏</artist>
		<album>我的麦克风</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2969938286</MKVNSIG1>
		<MKVNSIG2>2421778790</MKVNSIG2>
		<MKVRID>MV_156303</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>地狱天堂(Davy-Club Mix)</name>
		<artist>郭富城</artist>
		<album>着迷</album>
		<HDNSIG1>425144346</HDNSIG1>
		<HDNSIG2>371075540</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_88381</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>追追追</name>
		<artist>董事长乐团&螺丝钉&蒋进兴</artist>
		<album></album>
		<HDNSIG1>4100860406</HDNSIG1>
		<HDNSIG2>1073132756</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_70505</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>勾勾手</name>
		<artist>郭美美</artist>
		<album>爱的掌门人 电视原声带</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>975933721</MKVNSIG1>
		<MKVNSIG2>1126760153</MKVNSIG2>
		<MKVRID>MV_4555</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我的果汁分你一半</name>
		<artist>花儿乐队</artist>
		<album>花天囍世</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>697062898</MKVNSIG1>
		<MKVNSIG2>1639573343</MKVNSIG2>
		<MKVRID>MV_225364</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>眉飞色舞</name>
		<artist>郑秀文</artist>
		<album>2002电Party</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2551873935</MKVNSIG1>
		<MKVNSIG2>3804670583</MKVNSIG2>
		<MKVRID>MV_156008</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>要</name>
		<artist>黄立行</artist>
		<album>无神论</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2295910980</MKVNSIG1>
		<MKVNSIG2>1601133789</MKVNSIG2>
		<MKVRID>MV_119668</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>国王游戏</name>
		<artist>罗志祥</artist>
		<album>All For You 超精选</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2414873909</MKVNSIG1>
		<MKVNSIG2>4168648377</MKVNSIG2>
		<MKVRID>MV_417</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>直来直往</name>
		<artist>孙燕姿</artist>
		<album>My Story, Your Song 经典全记录</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3983156852</MKVNSIG1>
		<MKVNSIG2>2331061870</MKVNSIG2>
		<MKVRID>MV_150330</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>反转地球</name>
		<artist>潘玮柏</artist>
		<album>反转地球</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1481463256</MKVNSIG1>
		<MKVNSIG2>3482773292</MKVNSIG2>
		<MKVRID>MV_671</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>非同寻常</name>
		<artist>陆毅</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>255908049</MKVNSIG1>
		<MKVNSIG2>3561632338</MKVNSIG2>
		<MKVRID>MV_158456</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小手拉大手</name>
		<artist>梁静茹</artist>
		<album>亲亲</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>841122221</MKVNSIG1>
		<MKVNSIG2>3081224212</MKVNSIG2>
		<MKVRID>MV_2755</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>吹喇叭</name>
		<artist>罗百吉</artist>
		<album>亚洲之夜</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID></MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>998416238</MKVNSIG1>
		<MKVNSIG2>3129084559</MKVNSIG2>
		<MKVRID>MV_227387</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>
